
.hidden{display:none;}
.tac{text-align:center;}

/* Content Title */
.conTit1{padding:0 0 7px 30px; background:url(../images/contents_img/new/bu_d1.jpg) no-repeat left 5px; color:#1e4488; font-size:1.5em; line-height:1.4; }
.conTit a{margin-bottom: 20px; display:inline-block;  padding:0 0 7px 30px; background:url(../images/contents_img/new/bu_d1.jpg) no-repeat left 5px; color:#1e4488; font-size:1.5em; line-height:1.4; }
.con_box{margin-bottom:40px;}

.con_box p{font-size:1.05em; line-height:1.7em; width:100%; margin:0; padding-left:20px;}
.con_box .conLst3{padding-left:40px; margin-top:10px; }
.con_box .conLst3 li{font-weight:normal;}
.nomb{margin-bottom:0!important;}
.nomb + .conBox{padding-left:20px;}


/*Content List*/
.conLst2>li{padding:0 0 4px 26px; background:url(../images/contents_img/new/bu_d2.jpg) no-repeat left 2px; font-size:1.1em; font-weight:bold; line-height:1.6; margin-bottom:7px;}
.conLst3>li{padding:0 0 5px 9px; background:url(../images/contents_img/new/bu_d3.jpg) no-repeat 0 9px; font-size:1em;  font-weight:normal; line-height:1.5;}
.conLst3>li a{padding:0 0 5px 9px; background:url(../images/contents_img/new/bu_d3.jpg) no-repeat 0 9px; font-size:1em;  font-weight:normal; line-height:1.5;}


/*발간사*/
.stt1{width:100%; padding:30px; box-sizing: border-box; background: #f1f1f1; overflow:hidden;}
.stt1 img, .stt1 p{float:left;}
.stt1 p{margin-left:50px; width:550px; word-break: keep-all; font-size:1.15em; text-align: left; margin-top:70px;}
.con_box .txt{width:98%; margin:20px auto; padding-left:0;}

/*남구상징*/
.con_box .symbol {overflow: hidden; border:1px solid #ddd}
.con_box .symbol li {float: left; width: 33.2%; padding: 10px 10px 20px; border-right: 1px solid #ddd; box-sizing:border-box}
.con_box .symbol li:nth-child(3n) {border-right: 0;}
.con_box .symbol li img {margin-bottom: 10px; width:100%;}
.con_box .symbol li strong {font-size:1.3em;font-weight:bold;line-height:1.3em;display:block;}
.con_box .symbol li span {font-size:1em; text-align: left;}
.con_box.border {padding: 15px; border: 1px solid #ddd;}
.con_box .sec05 {overflow:hidden;}
.con_box .sec05 .left_img{float:left; margin-right: 20px;}
.con_box .sec05 .left_img img{display:block;padding-bottom:5px;}
.con_box .sec05 .txt{display:inline;vertical-align:top;}
.con_box .sec05 .txt .down01{position:absolute;right:0;top:122px;}
.con_box .sec05 .txt .down02{position:absolute;right:179px;top:122px;}

/*구정구호/방침*/
.vision{position:relative; overflow:hidden; margin:30px auto;}
.vision:before {content:''; display:block; width:1px; height:130px; background:#ccc; position:absolute; left:50%; margin-left:-1px; top:0;}
.vision .tit{color:#fff;font-size:1.6em;text-align:center;padding:20px 0; width:360px; border-radius:10px; background:#067ac3; position:relative; left:50%; margin:0 0 0 -180px; top:0; z-index:2;}

.vision .txt {margin:104px 5% 0; position:relative; z-index:3;}
.vision .txt:after {content:''; display:block; width:80%; height:1px; background:#ccc; position:absolute; left:10%; top:-50px;}
.vision .txt li{float:left;width:18%; margin:0 1%;text-align:center;font-size:1.1em; background:#fff; position:relative;}
.vision .txt li:before {content:''; display:block; width:1px; height:50px; background:#ccc; position:absolute; left:50%; top:-50px;}
.vision .txt li:after {content:''; display:block; width:5px; height:5px; border-radius:5px; background:#888; position:absolute; left:50%; margin-left:-2px; top:-2px;}
.vision .txt li:nth-child(1):after {background:#35a6e8;}
.vision .txt li:nth-child(2):after {background:#20b1b4;}
.vision .txt li:nth-child(3):after {background:#62ab26;}
.vision .txt li:nth-child(4):after {background:#ffa01e;}
.vision .txt li:nth-child(5):after {background:#ff6584;}
.vision .txt li span{display:block; padding:20px 0; border:1px solid #888; border-radius:10px; vertical-align:middle;line-height:1.1em;}
.vision .txt li:nth-child(1) span {border:1px solid #35a6e8;}
.vision .txt li:nth-child(2) span {border:1px solid #20b1b4;}
.vision .txt li:nth-child(3) span {border:1px solid #62ab26;}
.vision .txt li:nth-child(4) span {border:1px solid #ffa01e;}
.vision .txt li:nth-child(5) span {border:1px solid #ff6584;}

/* 연혁/행정구역변천 */
.top_text {position: relative; width: 100%; padding: 24px; margin-bottom: 30px; border: 5px solid #f0f0f0; box-sizing:border-box; background: none}
.top_text .inner .head_tit {font-size: 1.5em; font-weight: bold; color: #0054a0;}
.top_text .inner .head_text em {display:block; margin-bottom: 5px; font-size: 1.15em; font-weight: bold;}
.top_text .inner .head_text {width: 70%; font-size: 1em; line-height: 1.75em;}
.top_text .inner .sub_text {padding-top: 10px; line-height: 2em;}
.top_text .inner .thumb {position: absolute; right: 24px; top: 24px;}
.history {margin:15px 0 ;border-bottom:1px dashed #ddd;padding:0 0 15px 0;}
.history dt{float:left;background:url(../images/contents_img/new/bu_d3.jpg) no-repeat 0 9px;color:#0054a6;font-weight:bold;padding-left:10px;}
.history dd{margin:0 0 0 160px;}
.history dd ul li{background:url(../images/contents_img/new/c935_img02.jpg) no-repeat 0 9px;padding-left:86px; text-indent:-95px; line-height:1.75em;}
.history dd ul li strong{padding-right:10px;}


/*머리말*/
.con_r{background: #e8e9f5 url(../images/contents_img/new/sta6_02.png) no-repeat bottom right; float:left; width:320px; height:420px; }
.con_r p{font-size:19px; color:#262d58; font-weight:bold; padding-left:30px;}
.con_r p::before{content:''; width:20px; height:1px; background: #262d58; margin:30px 0 10px 0px; display:block;}
.con_l{float:right; width:580px; padding:20px 0; }
.con_l p{word-break: keep-all; margin-bottom:20px; text-indent:0.9em;}
.con_l p.tar{text-align: right;}


/*산업분류 알림표, 조사표*/
.bl_box{padding:30px; width:310px; margin:0 auto; background:#0b6eb7; text-align: center;}
.bl_box .fs16{font-size:16px; color:#fff; margin-top:25px; margin-bottom:0;}
.bl_box .fs16 strong{font-size:19px;}
.bl_box .fs25{font-size:25px; color:#000; font-weight:bolder; margin-top:0; margin-bottom:25px;}






/* Mobile 425px ~ 767px */
@media screen and (max-width:767px){
	/*남구상징*/
  .con_box .symbol li {height: 220px;}

	/*구정구호/방침*/
	.vision .tit {width:80%; margin-left:-40%; font-size:16px;}
	.vision .txt {margin:104px 0 0;}
	.vision .txt li span {font-size:14px;}

  /* 연혁/행정구역변천 */
  .top_text .inner .thumb {display: none;}
  .top_text .inner .head_text {width: 100%;}

}

/* Mobile 321px ~ 424px */
@media screen and (max-width:424px){
  /* 연혁/행정구역변천 */
  .history dt {float: none; margin-bottom: 5px;}
  .history dd {margin: 0;}
}

/* Mobile ~ 320px */
@media screen and (max-width:320px){
  .con_box .symbol {border:0 ;}
  .con_box .symbol li {width: 100%; margin-bottom: 10px; margin-right: 0; border:1px solid #ddd}
  .con_box .symbol li:nth-child(3n) {border-right: 1px solid #ddd;}
    /* 연혁/행정구역변천 */
    .history dt {float: none; margin-bottom: 5px;}
     .history dd {margin: 0;}

}
